# coding=utf-8

from django.conf.urls import url
from rest_framework.routers import SimpleRouter
from .views import *

urlpatterns = [
    url(r'^vcode/send/$', VCodeSendView.as_view()),
    # url(r'^vcode/verify/$', VCodeVerifyView.as_view()),
]

router = SimpleRouter()
router.register(r'', VehicleViewSet)
urlpatterns += router.urls
